[<text>
<title>u.s. corn demand growing in japan, south korea</title>
<dateline>    washington, march 11 - </dateline>the recent purchase of 1.5 mln
tonnes of u.s. corn by japan and 600,000 tonnes by south korea
suggests that the two countries' demand for reliable supplies
of corn is increasing, the u.s. agriculture department said.
    in its world production and trade report, the department
said that view is reinforced by the expectation of a decline in
exportable supplies of argentine corn and uncertainty over the
availability of south african and chinese corn.
    with these corn purchases, japan is committed to buying 7.7
mln tonnes of u.s. corn in 1986/87 (sept-aug), nearly 400,000
tonnes greater than year-ago figures to date.
    south korea's cumulative commitments amount to 2.5 mln
tonnes, up 1.5 mln compared to last year, it said.
 reuter
</text>]